:host {
  .topContainer {
    height: 6rem;
    background-color: #322E3A;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.6rem;
    padding: 0 2.4rem;
    .userData {
      display: flex;
      .logged {
        margin-right: 2.4rem;
        .user {
          display: flex;
          justify-content: center;
          align-items: center;
          .image {
            width: 3.6rem;
            height: 3.6rem;
            display: flex;
            justify-content: center;
            font-size: 2.4rem;
            background-color: #378591;
            border-radius: 50%;
            align-items: center;
            margin-right: 1.2rem;
            .material-icons {
              font-size: 2rem;
              color: #fff;
            }
          }
        }
      }
    }
  }
}
